<meta http-equiv="refresh" content="4; url=miolo.php?miolo=clientes&acao=gerenciar" />
<?

	$dtvencida=date("Y-m-d",time()+60*60*24*10);

	$hoje=date("Y-m-d");
	$thoje=strtotime($hoje);

	$pro=mysql_query("select data from crm_envio");
	$linha=mysql_fetch_array($pro);
	$data=$linha["data"];
	if ($data != $hoje){

	$env=mysql_query("select c.certidao, c.validade, e.empresa from crm_certidoes c, crm_cliente e where c.validade < '$dtvencida' and c.pago='' and c.codcli=e.id order by c.validade asc");

	while ($aenv=mysql_fetch_array($env)){
		list($certidao, $validade, $empresa)=$aenv;
		list($ano, $mes, $dia)=explode("-", $validade);
		$validade="$dia/$mes/$ano";
		$msg .= "  <br><b>Cliente:</b> $empresa <br><br>
			 A certidão <b>$certidao</b> do cliente ".$empresa." está com a data de validade até o dia ".$validade."! <br>
			<br>";
	}
	$msg .= " Atenciosamente, <br>
		Sistema CRM<br>";

	$conteudoEmail = utf8_decode($msg);
	
	$assuntoEmail = utf8_decode("Relatório de Certidões Vencidas");

	$resultEmails[0] = "suporte@contarconsultoria.com.br";

	require 'controladores/emails/resolveEmailChamado.php';	

	$atu=mysql_query("update crm_envio set data='$hoje'");

	if($resultSend){
		echo "<p>Email enviado com sucesso</p>";
	}else{
		echo "<p>Houve uma falha ao enviar</p>";
	}
}
?>

